
.lenta_items {
 padding:20px 40px; 
}

.lenta_title{
    color: #262c33;
    font-family: Lato;
    font-size: 24px;
    font-weight: 900;
    line-height: 1.0;
    margin-bottom: 20px;
    display: none;
}

.page_content_inner .lenta_items {
    padding:20px 0;
}

.page_content_inner .visible-lg {
 display: block !important;
}


.page_content_inner .hidden-lg {
 display: none !important;
}


.page_content_inner .lenta_title{
    display: block;
}




.lenta_item  {
  margin-bottom:20px;
}


.lenta_item_date {
color: #b3bcc7;
line-height: 1.0;
font-size: 13px;
font-weight: 600;
margin-bottom:4px;
}



.lenta_item_name {
 color: #262c33; 
 font-size: 16px;
 font-weight: 600;
 line-height: 1.5;
}
 
 
.lenta_slider_wrapper {
    padding:0px 50px 0px 50px;
    margin-bottom:50px;
    position: relative;    
    z-index: 1;
}

.lenta_slider_item {
 border-right: 1px solid #ebf0f5;
 border-left:none;
 
 padding:26px;
 height:140px;
}

.lenta_slider_wrapper .lSSlideWrapper {
  border: 1px solid #ebf0f5;
}

.lenta_slider_item:first-child {
border-left: none;
}

.lenta_slider_item:last-child {
 border-right: none;
}

.lenta_slider_item_date {
color: #b3bcc7;
font-size: 13px;
font-weight: 600;
line-height: 1.0;
margin-bottom:17px;
}

.lenta_slider_item_name  {
  color: #262c33;
  font-size: 15px;
  font-weight: 600;
  line-height: 1.46;
  max-height:65px;
  overflow: hidden;
}


.lenta_slider_wrapper .lSAction>a {
 width:21px;
 height:21px;
 background-repeat: no-repeat;
 background-image:url(/bitrix/templates/mhl2016/i/main_sprite.png);
 z-index:20;
 top:50%;
 opacity: 1.0;
 margin-top:-10px; 
}


.lenta_slider_wrapper .lSAction>a.lSPrev {
 background-position:-96px -13px;
 left:10px;
}


.lenta_slider_wrapper .lSAction>a.lSNext {
 background-position:-122px -13px;
 right:10px;
}


@media(max-width:992px) {
  .page_content_inner .lenta {
    display: none;
 }
}